[Product]
Version = 0.10.030107

[Targets]
32 Bits APP File Name=LMWECtrl.Exe
64 Bits APP File Name=LMWECtrl64.Exe

[Targets:LH]
32 Bits APP File Name=LMWECtrlLH.Exe
64 Bits APP File Name=LMWECtrlLH64.Exe

[Tool Buttons]
Resource = Vista : Aero

[STD Tool Button]
Path = STD_Tool_Button
Right Offset = 100
Top Offset = 5
Right Offset as Maximum = 95
Top Offset as Maximum = 5
Button Area Mini. Top Offset = 0
Disabled Image = Disabled.Bmp
Button Down Image = ButtonDown.Bmp
Button Up Image = ButtonUp.Bmp

[Vista : STD]
Path = Vista_STD
Right Offset = 100
Top Offset = 5
Right Offset as Maximum = 95
Top Offset as Maximum = 5
Button Area Mini. Top Offset = 0
Disabled Image = Disabled.Bmp
Button Down Image = ButtonDown.Bmp
Button Up Image = ButtonUp.Bmp

[Vista : Aero]
Path = Vista_Aero
Right Offset = 105
Top Offset = 8
Right Offset as Maximum = 110
Top Offset as Maximum = 13
Button Area Mini. Top Offset = 6
Disabled Image = Disabled.Bmp
Button Down Image = ButtonDown.Bmp
Button Up Image = ButtonUp.Bmp